/*
 * hal_Piezo.h
 *
 *  Created on: Dec 17, 2011
 *      Author: RomanM
 */

#ifndef HAL_PIEZO_H_
#define HAL_PIEZO_H_

#include <stdint.h>

void hal_Piezo_Init(void);
void hal_Piezo_SetIntesity(uint16_t value);
void hal_Piezo_SetTone(uint16_t value);

#endif /* HAL_PIEZO_H_ */
